# Get self account user

`GET https://api.parklio.com/v2/account-users/profile`

Get self account user data

**Auth:** `Authorization: Bearer <token>`

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "id": 0,
    "account_user_role_id": 1,
    "account_id": 0,
    "email": "john.doe@example.com",
    "name": "John Doe",
    "phone": "+385 555 5555",
    "language_tag": "fr-BE",
    "country_code": "BE",
    "email_confirmed": 1,
    "created_at": "2026-01-15T09:30:00.000Z",
    "updated_at": "2026-01-15T09:30:00.000Z",
    "account": {
      "id": 1,
      "account_role_id": 1,
      "auto_extend": {},
      "name": "John Doe",
      "contact_name": "John Doe",
      "contact_email": "john.doe@example.com",
      "contact_phone": "+385 666 6666",
      "billing_title": "string",
      "vat": "25%",
      "address": "Put Stinica 12",
      "city": "Split",
      "zip_code": "21000",
      "created_at": {},
      "updated_at": {},
      "infinite_shares": 0,
      "account_role": {
        "id": 2,
        "name": "PMS",
        "created_at": {},
        "updated_at": {}
      },
      "authorities": []
    },
    "account_user_role": {
      "id": 1,
      "name": "Super Admin",
      "created_at": {},
      "updated_at": {}
    },
    "lots": {
      "id": 1,
      "name": "Default Lot",
      "address": "Put Stinica 12"
    }
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

